@charset "ISO-8859-1";

body {
	background-color: #ADADAD;
	margin: 0px;
}
.textnormal {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
}
.menutxt {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	height: 28px;
	padding-top: 12px;
	text-align: center;
	padding-right: 4px;
	padding-left: 4px;
	letter-spacing: 0.1em;
}
a.menutxt:visited {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
		text-decoration: none;
			letter-spacing: 0.1em;

}
a.menutxt:link {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
		text-decoration: none;
			letter-spacing: 0.1em;

}
a.menutxt:hover {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(../layout000/blc40.png);
		letter-spacing: 0.1em;

}
a.menutxt:active {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
		text-decoration: none;
			letter-spacing: 0.1em;

}

#page {
	position: relative;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	top: 0px;
}
#bandehautpage {
	position: absolute;
	height: 126px;
	width: 100%;
	top: 0px;
	background-image: url(../navig/bande_haut.png);
	background-repeat: repeat;
	z-index: 900;
	min-width: 1050px;
}
#page_admin {
	position: relative;
	width: 1023px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	top: 0px;
	background-color: #FFF;
}
#haut {
	position: relative;
	height: 100px;
}
#img_haut  {
	position: absolute;
}
#bo  {
	position: absolute;
	left: 890px;
	top: 8px;
	z-index: 1000;
}
#entete {
	position: relative;
	height: 84px;
	width: 100%;
	background-image: url(../navig/fond_entete12.png);
	background-repeat: repeat-x;
}
#logo {
	position: relative;
	float: right;
}
#menu_entreprise {
	position: absolute;
	height: 26px;
	width: 680px;
	left: 340px;
	z-index: 400;
	top: 36px;
}
#menu_principal {
	position: relative;
	width: 1020px;
	z-index: 301;
}
#ombre_page {
	position: absolute;
	height: 100px;
	overflow: hidden;
	background-image: url(../navig/bande_noir100.png);
	width: 100%;
	z-index: 300;
	top: 15px;
}
#ombre_home {
	position: absolute;
	height: 100px;
	overflow: hidden;
	background-image: url(../navig/bande_noir100.png);
	width: 100%;
	z-index: 300;
	top: 366px;
}
#bandemenu {
	position: absolute;
	top: 500px;
	z-index: 200;
}
#bandemenu_page {
	position: relative;
	top: 30px;
	width: 1023px;
	margin-right: auto;
	margin-left: auto;
}
#bandemenu_page_admin {
	position: relative;
	top: 0px;
	width: 1023px;
	margin-right: auto;
	margin-left: auto;
}
#navigation {
	position: relative;
	height: 70px;
	width: 1044px;
	z-index: 100;
	left: 0px;
}
#navigation_page {
	position: relative;
	height: 66px;
	width: 920px;
	z-index: 100;
	top: -10px;
}
#navigation_page_admin {
	position: relative;
	height: 0px;
	width: 920px;
	z-index: 100;
}
#focus {
	position: relative;
	height: 410px;
	width: 1023px;
	top: -60px;
}
#sliderhome {
	position: absolute;
	width: 100%;
	top: 0px;
	height: auto;
}
#sliderpage {
	position: absolute;
	width: 100%;
	top: 0px;
	height: 100%;
}
#top {
	position: absolute;
	width: 484px;
	height: 249px;
	z-index: 200;
	left: 514px;
	top: 40px;
}
#promo {
	position: relative;
	width: 1023px;
	z-index: 100;
}#defile {
	position: relative;
	width: 1023px;
}
#pied {
	position: fixed;
	width: 100%;
	bottom: 0px;
	z-index: 9000;
	min-height: 120px;
	overflow: visible;
	background-image: url(../navig/noir80.png);
	background-repeat: repeat;
}
#pied_admin {
	position: relative;
	width: 1023px;
	background-color: #FFF;
}
#piedhome {
	position: relative;
	width: 1023px;
	background-image: url(../navig_12/pied.jpg);
}
.legende {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #666;
	font-weight: normal;
		letter-spacing: 0.1em;
}
.copyright {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 9.5px;
	color: #CCC;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.copyright a{
	color: #CCC;
	text-decoration: none;
}
.copyright a:hover{
	color: #FFF;
	text-decoration: none;
}
#haut_contenu {
	background-image: url(../navig_shop/haut_fond.jpg);
	height: 26px;
	width: 1023px;
	top: -66px;
	position: absolute;
}
#contenu {
	position: relative;
	z-index: 100;
	min-height: 600px;
}
#contenu_admin {
	position: relative;
	z-index: 100;
	min-height: 600px;
	top: 70px;
}
#central {
	width: 1023px;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#chemin {
	height: 30px;
	width: 950px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: lighter;
	color: #999;
		letter-spacing: 0.1em;
}
#arrondi_haut {
	background-image: url(../navig_shop/arrondi_haut_contenu.jpg);
	height: 3px;
	position: relative;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#arrondi_bas {
	background-image: url(../navig_shop/arrondi_bas_contenu.jpg);
	height: 6px;
	position: relative;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.menutitre {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 18px;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	height: 28px;
	padding-top: 12px;
	text-align: center;
	padding-right: 4px;
	padding-left: 4px;
	letter-spacing: 0.1em;
}
#fond {
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 1280px;
	/*background-color: #000;*/
}
#fond_admin {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../admin/navig/admin.jpg);
}
.copy_home a{
	color: #CCC;
	text-decoration: none;
}
.copy_home a:hover{
	color: #FFF;
	text-decoration: none;
}